View Issue Details

IDProjectCategoryView StatusLast Update
0001877SUMoRefactoringpublic2020-04-01 15:45
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.4.16 
Summary0001877: "Microsoft Equation Editor" shall be considered as a MS product
Description"Microsoft Equation Editor" shall be considered as a MS product
TagsNo tags attached.

Relationships

related to 0005901 resolvedKyle_Katarn Microsoft Chromiuim Edge to be supported even is Microsoft product is disabled (stand alone product) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-27 20:47 Kyle_Katarn New Issue
2012-12-27 20:51 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-27 20:51 Kyle_Katarn Status new => acknowledged
2012-12-30 23:28 Kyle_Katarn Status acknowledged => resolved
2012-12-30 23:28 Kyle_Katarn Fixed in Version => 3.4.16
2012-12-30 23:28 Kyle_Katarn Resolution open => fixed
2020-04-01 15:45 Kyle_Katarn Relationship added related to 0005901